Subject: [PATCH v2 2/2] ux500: add ab8500-regulators machine specific data

From: [email-masked] (Mark Brown)
Date: Thu, 15 Jul 2010 10:09:33 +0100

On Thu, Jul 15, 2010 at 12:51:50AM +0200, Linus Walleij wrote:

> For U8500 there is a dedicated autonomous system in the silicon, called
> PRCMU (Power Reset Clock Management Unit) that will actually do
> this using I2C because it has its own CPU and can transmit I2C
> messages even when the ARM CPU cores are turned off. So this is
> indeed a first-timer and not strange that it looks unfamiliar ...

This sort of design is becoming more and more common but it's still the
same thing from the point of view of the kernel - something else goes
off and does magic without the kernel explicitly doing anything.